# $Revision: 1.10 $, $Date: 2007/02/12 21:23:48 $
Summary:	Greek dictionary for aspell
Summary(pl.UTF-8):	Grecki słownik dla aspella
Name:		aspell-el
Version:	0.50
%define	subv	3
Release:	3
Epoch:		1
License:	GPL v2+
Group:		Applications/Text
Source0:	ftp://ftp.gnu.org/gnu/aspell/dict/el/%{name}-%{version}-%{subv}.tar.bz2
# Source0-md5:	0ea2c42ceb9b91f7f5de2c017234ad37
URL:		http://aspell.sourceforge.net/
BuildRequires:	aspell >= 2:0.50.0
Requires:	aspell >= 2:0.50.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Greek dictionary (i.e. word list) for aspell.

%description -l pl.UTF-8
Grecki słownik (lista słów) dla aspella.

%prep
%setup -q -n %{name}-%{version}-%{subv}

%build
# note: configure is not autoconf-generated
./configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

mv -f doc/README README-ispell.el

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Copyright README* doc/Contributors
%{_libdir}/aspell/*
%{_datadir}/aspell/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: aspell-el.spec,v $
Revision 1.10  2007/02/12 21:23:48  glen
- tabs in preamble

Revision 1.9  2007/02/12 00:48:39  baggins
- converted to UTF-8

Revision 1.8  2004/11/28 23:31:33  qboosh
- aspell epoch

Revision 1.7  2004/09/29 09:56:41  krzak
- rel 3, rebuild with new aspell

Revision 1.6  2004/08/10 18:00:46  averne
- rel 2

Revision 1.5  2003/08/06 16:15:47  kloczek
- może wrescie ktoś wykasuje to konto ?

Revision 1.4  2003/05/26 16:24:46  malekith
- massive attack: adding Source-md5

Revision 1.3  2003/05/25 05:45:44  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.2  2003/04/20 10:46:40  qboosh
- updated Source0 URL

Revision 1.1  2003/01/18 17:07:37  qboosh
- new
